AnsweredAssumed Answered

ArcMap Extension Installer - Launch Condition for 10.2.2

Question asked by craigpatterson on Feb 25, 2015

I'm converting a custom Desktop Extension that I'm updating for ArcMap 10.2.2. In previous versions, I used a launch condition to only allow the installer to run if the correct version of ArcMap is installed. I had it working for 10.2, but I am not sure what needs to be done for 10.2.2.

 

Here are the screen shots of how I had it set up for 10.2.

Is there a better way for 10.2.2? What should the values be for 10.2.2?

 

Thanks,

 

Craig

Outcomes